# libdar::Ebug Class Reference
[API]

exception used to signal a bug. A bug is triggered when reaching some code that should never be reached More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used to signal a bug. A bug is triggered when reaching some code that should never be reached

Definition at line 122 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp